/*Copyright Number9Pages.com*/
/*Styles to accommidate the WeddingWire widget*/
.social2 {
	}	
.social2 img {border: 0;}		
.widget {
}		
.widget a {text-decoration: none;}
.widget img {border: 0;}
.table1 {
	float: right;
	margin-top: -10px;
	margin-right: 50px;
}
.table1 img {height: 50px; width: 50px;}